@charset "utf-8";
/* Pop-up de la galería */
.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-height: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    display: none;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    animation: fadeIn 0.3s ease-out;
}

.popup-content {
    position: relative;
    max-width: 80%;
}
.proxitex { font-size: 44px; color: rgba(0,0,0,0.98);
	margin: 33px 0  6px 0 ;
}
#countdown {
    margin: 6px 0px 33px ;
    display: inline-block;
    padding: 10px;
	 color: rgba(0,0,0,0.98);
	 font-size: 66px;
}
.popup-img {
    max-width: 100%;
    max-height: 100vh;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
}

.popup-img.loaded {
    opacity: 1;
}

.close, .prev, .next {
    position: fixed;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 3rem;
    padding: 10px;
    border-radius: 5px;
    z-index: 999999999999999;
}

.close { top: -5px; right: 16px; }
.prev { left: 10px; top: 50%; transform: translateY(-50%); }
.next { right: 10px; top: 50%; transform: translateY(-50%); }

/* Deshabilitar scroll cuando el pop-up está abierto */
.no-scroll {
    overflow: hidden;
}

.tepen { margin-top:  -11.6%;}
.tipig { margin-top:  -6.7%;}
.tipi4 { position: relative; z-index: 999;}
.topingg { margin-top:  -2%;}.topi { margin-top:  -2.8%;}.tooping { margin-top:  -7.6%;}
.toping { margin-top:  -7px;}
.tipiing { margin-top:  -8%;}
.tipeng { margin-top:  -4.5%;}
.tepeng { margin-top:  -3%;}
.tipiingg { margin-top:  -21%;}
.tipi0 { margin-top:  -26.9%; position: relative; z-index: 999; padding-bottom: 33px}
.tipi00 { margin: 0; width: 100%; padding-bottom: 33px}
.tipi { margin-top:  -32.5%; position: relative; z-index: 999} 
.tipi1 { margin-top:  0%; position: relative; z-index: 999;}
.tipi2 { margin-top:  -9%; position: relative; z-index: 99; right: -9%}
.tipi22 { margin-top:  -9%; position: relative; z-index: 99;}
.tipi3 { margin-top:  -7%; position: relative; z-index: 9;}
.tipi5 { margin-top:  -3.8%; position: relative; z-index: 9;}
.tipingo { margin-top:  -36%;}
.tipong { margin-top:  14px;}
/* Tamaños de viñetas */ 
.vineta-100 { max-width: 100%; }
.vineta-100p { max-width: 102%; margin-right: -2%;}
.vineta-60 { max-width: 45%; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 5%;}
.vineta-50 { max-width: 49.53%; display: inline-block;}
.vineta-49 { max-width: 48.4%; display: inline-block; }
.vineta-501 { max-width: 50.7%; display: inline-block;}
.vineta-47 { max-width: 47.35%; display: inline-block; }
.vineta-48 { max-width: 48.1%; display: inline-block; }
.vineta-51 { max-width: 51.8%; display: inline-block; }
.vineta-46 { max-width: 47.8%; display: inline-block; }
.vineta-511 { max-width: 51%; display: inline-block; }
.vineta-52 { max-width: 51.3%; display: inline-block; }
.vineta-70 { max-width: 68%; display: inline-block; }
.vineta-81 { max-width: 57.7%; display: inline-block;}
.vineta-71 { max-width: 41.4%; display: inline-block; }
.vineta-80 { max-width: 77%; display: inline-block; margin-right: -22%; }
.vineta-20r { max-width: 32%; display: inline-block; position: relative; z-index: 999; margin-top: -29%; margin-right: 65%; vertical-align:top;}
.vineta-z { max-width: 100%; display: inline-block; position: relative; z-index: 999; margin-top: -14%; vertical-align: bottom; }
.vineta-c { max-width: 43.5%; display: inline-block; }
.vineta-k { max-width: 55.7%; display: inline-block; }
.vineta-33 { max-width: 32.8%; display: inline-block;}
.vineta-32 { max-width: 32.4%; display: inline-block;}
.vineta-31 { max-width: 33%; display: inline-block;}
.vineta-34 { max-width: 32.5%; display: inline-block; }
.vineta-35 { max-width: 42.3%; display: inline-block;z-index: 999; position: relative; margin-left: -4.4%; margin-right: -3.5%; vertical-align: top; margin-top: -5%}
.vineta-36 { max-width: 31.75%; display: inline-block; vertical-align: top;}
.vineta-45 { max-width: 50.1%; display: inline-block; margin-left: -4.4%}
.vineta-55 { max-width: 53.4%; display: inline-block;}
.vineta-50k { max-width: 49.8%; display: inline-block; margin-left: -0.5%; }
.vineta-100k { max-width: 102.1%; margin-right: -2.9%; display: inline-block;}
.vineta-100j { max-width: 108%; margin-left: -6%; margin-right: -0.3%; display: inline-block;}
.vineta-100q { max-width: 101.2%; margin-right: -1.4%; display: inline-block;}
.vineta-69 { max-width: 66.3%; display: inline-block;}
.vineta-50j { max-width: 48.7%; display: inline-block; margin-right: 3px;}
.vineta-50a { max-width: 51.6%; display: inline-block;}
.vineta-50b { max-width: 52.6%; display: inline-block; margin-left: -5%;}
.vineta-50aa { max-width: 53.3%; display: inline-block;}
.vineta-50bb { max-width: 54.4%; display: inline-block; margin-left: -9%;}
.vineta-55c { max-width: 62.4%; display: inline-block;}
.vineta-45d { max-width: 50.4%; display: inline-block; margin-left: -13.6%;}
.vineta-63b { max-width: 57.1%; display: inline-block; vertical-align: top; margin-top: -11.6%}
.vineta-33b { max-width: 43.7%; display: inline-block; vertical-align: top; margin-left: -2.3%; margin-top: -4.5% }
.vineta-37 { max-width: 32.0%; display: inline-block; vertical-align: top; margin-top: 7%}
.vineta-38 { max-width: 52.1%; display: inline-block; margin-left: -14.3%; vertical-align8: top; margin-top: -1%; z-index: 999; position: relative;}
.vineta-39 { max-width: 43.7%; display: inline-block; vertical-align: top; margin-left: -15.3%;  margin-top: 13% }
.vineta-41 { max-width: 56.5%; display: inline-block; vertical-align: top; margin-top: -12.2%}
.vineta-43 { max-width: 110%; display: inline-block; vertical-align: top; margin-left: -9%;  margin-top: 0% }
.vineta-30 { max-width: 19%; display: inline-block; vertical-align: top;}
.vineta-81b { max-width: 76%; display: inline-block; margin-right: -5%;  vertical-align: top; margin-top: -10%}
.vineta-82 { max-width: 90%; display: inline-block; vertical-align: top; margin-left: 10%}
.vineta-ab { max-width: 44%; display: inline-block; vertical-align: top; margin-right: -8.8%; margin-top: -1%}
.vineta-cd { max-width: 64%; display: inline-block; vertical-align: top; margin-top: -3.7% }
.vineta-ac { max-width: 40%; display: inline-block; vertical-align: top; margin-right: -10.8%; }
.vineta-ce { max-width: 70%; display: inline-block; vertical-align: top; margin-top: 1%; z-index: 999; position: relative; margin-bottom: -13% }
.vineta-aa { max-width: 56.5%; display: inline-block; vertical-align: top; }
.vineta-bb { max-width: 56.9%; display: inline-block; vertical-align: top; margin-left: -11.5%; margin-right: -3% }
.vineta-cc { max-width: 43.1%; display: inline-block; vertical-align: top; margin-right: -13.2%;  }
.vineta-dd { max-width: 45.7%; display: inline-block; vertical-align: top; margin-right: -16.4%; }
.vineta-ee { max-width: 38.7%; display: inline-block; vertical-align: top; }
.vineta-ff { max-width: 32.9%; display: inline-block; vertical-align: top; margin-right: 0.2%}
.vineta-gg { max-width: 35.1%; display: inline-block; vertical-align: top; margin-right: 0.2% }
.vineta-hh { max-width: 29.7%; display: inline-block; vertical-align: top; }
.vineta-ii { max-width: 38.2%; display: inline-block; vertical-align: top; margin-right: 0.2%}
.vineta-jj { max-width: 23.8%; display: inline-block; vertical-align: top; margin-right: 0.2% }
.vineta-kk { max-width: 36%; display: inline-block; vertical-align: top; }
.vineta-ll { max-width: 44%; display: inline-block; vertical-align: top; margin-right: 0.2%}
.vineta-mm { max-width: 27.3%; display: inline-block; vertical-align: top; margin-right: 0.2%; margin-top: -0.5% }
.vineta-nn { max-width: 25.9%; display: inline-block; vertical-align: top; }
.vineta-oo { max-width: 44.2%; display: inline-block; vertical-align: top; margin-right: 0.2%; }
.vineta-pp { max-width: 54.7%; display: inline-block; vertical-align: top; }
.vineta-qq { max-width: 34%; display: inline-block; vertical-align: top; margin-right: 0.2%;  }
.vineta-rr { max-width: 69%; display: inline-block; vertical-align: top; margin-right: -4.2%;   }
.vineta-106 {width: 106%; margin-right: 6% }
.vineta-sk { width: auto; max-height: 219px; display: inline-block; 
margin: 6px; border: solid 1px; color: rgba(0,0,0,1.00); overflow: hidden}
.vineta-sk img { max-height: 219px;  width: auto;filter: invert(0); transition: 0.5s all ease-in-out; -webkit-transition: 0.5s all ease-in-out; -moz-osx-transition: 0.5s all ease-in-out;}.vineta-sk img:hover {filter: invert(1) }

.vinet { max-width: 28%; display: inline-block; vertical-align: top; margin-top: -0.5%}
.vineti { max-width: 42.4%; display: inline-block; margin-left: -5.5%; vertical-align: top; margin-top: -5%; margin-right: 5.5% }

@media screen and (max-width: 768px) {
/* Sección del cómic */
.vineta-sk { max-width:  90% } .vineta-sk img { width: 100%; height: auto}
.proxitex { font-size: 33px; 
}
#countdown {
    margin: 4px 0px 33px ;
    padding: 6px;
	 font-size: 50px;
}}
